Retrive a list of clients

Retrieve a list of clients

get

Returns a paginated list of clients, with a maximum of 100 records per page.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
businessnamestringRequired

Name of the business

Query parameters
ds_phonestringOptional

Filter clients by phone number

_idstringOptional

Filter clients by client ID

limitinteger · max: 100Optional

Number of records to return

skipintegerOptional

Number of records to skip

Responses
chevron-right
200

A list of clients

application/json
_idstringOptional
ds_namestringOptional
ds_surnamestringOptional
ds_phonestringOptional
emailstringOptional
is_enabledbooleanOptional
userstringOptional
dt_last_messagestring · date-timeOptional
last_messagestringOptional
get
/clients
200

A list of clients

Opt-in

Opt-in information are available inside Client objetct. To update cd_status read the docs here.

Status
Description

0

Not requested

100

Requested

200

Accepted

500

Rejected

Full client exemple

Last updated